$kind: http-request
url: "{{Local_URL}}procurement/purchase_orders/473513d0-815b-4b4d-a1c1-fec133af\
  b59c/sendemail"
method: POST
headers:
  username: textugapp
  apiKey: db03834002ed60dfa53963cc66bbeeb730142a16fd1bbbb6e1ebca862a798359
auth:
  type: bearer
  credentials:
    token: "{{ERP_Local_Token}}"
order: 8000
